{
    "login": {
        "title": "Iniciar la sesión",
        "form": {
            "password": "Contraseña:",
            "password.placeholder": "Su contraseña",
            "rememberme": "Iniciar la sesión automáticamente",
            "button": "Iniciar sesión"
        },
        "messages": {
            "error": {
                "authentication": "<strong>¡El inicio de sesión ha fallado!</strong> Por favor, revise las credenciales e intente de nuevo."
            }
        },
        "password" : {
            "forgot": "¿Ha olvidado su contraseña?"
        }
    }
}
